Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000143OpenIVToolspublic2012-07-02 21:282012-07-23 17:05
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version1.0 (build 330) 
Target Version1.1 (Build 350)Fixed in Version1.1 (Build 350) 
Summary0000143: Improve global search. Add ability to export search results.
DescriptionImprove global search. Add ability to export search results.
- Export all results
- Export selected results
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-07-02 21:28 GooD-NTS New Issue
2012-07-02 21:28 GooD-NTS Status new => assigned
2012-07-02 21:28 GooD-NTS Assigned To => GooD-NTS
2012-07-23 17:05 GooD-NTS Status assigned => resolved
2012-07-23 17:05 GooD-NTS Fixed in Version => 1.1 (Build 350)
2012-07-23 17:05 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker